{% extends "users/base.html" %}
{% load crispy_forms_tags %}
{% block title %}Document List{% endblock %}
{% block body %}
{% block content %}
<br>
<h2 align="center">Tag Result</h2>
<form method="POST" class="form-group" style="margin-top: 5%;">
    <div class="container">
        <div class="align-left">
            <table class="table fa-border">
                <tr>
                    <th>Document Name</th>
                    <th>Category</th>
                    <th>Author</th>
                    <th>Upload Date</th>
                    <th>File</th>
                </tr>
                {% for i in qs %}
                <tr>
                    <td>{{ i.name }}</td>
                    <td>{{ i.category }}</td>
                    <td>{{ i.author }}</td>
                    <td>{{ i.upload_date }}</td>
                    <td>{{ i.file }}</td>
                </tr>
                {% endfor %}
            </table>
        </div>
    </div>
</form>
{% endblock content %}
{% endblock body %}
